﻿@charset "utf-8";
/* CSS Navi */

nav ul{margin:0; padding:0; list-style:none;}

/* ----------------------------------------------Top Navigation------------------------------------- */

#nav{border-bottom:1px #efefef solid; }
#topnav{font-size:1em; font-family: Arial, Helvetica, sans-serif; width:100%; position:relative; z-index:5 !important; }
#topnav{padding:18px 0; background-color:#dddcdc; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  }


.ms-breadcrumb-top { margin:0 20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.ms-core-listMenu-horizontalBox { width:100%;}
.ms-core-listMenu-horizontalBox li.static {}
.ms-core-listMenu-horizontalBox li.static  > .ms-core-listMenu-item {margin:0 15px 0 0; padding:0 15px 0 0 ; color:#5c5c5c; text-transform:uppercase; border-right:1px dotted; border-right-color:#8B9298;}
.ms-core-listMenu-horizontalBox li.static span.static  {/*background-color:yellow;*/}

.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item:hover {color:#C61720 }
.ms-core-listMenu-horizontalBox li.selected a.selected {color:#C61720 }

ul.dynamic { box-shadow:none; background-color:#dddcdc; margin-top:12px; padding:0; border:1px #dddcdc solid; width:auto !important; min-width:100% !important; }
ul.dynamic .ms-core-listMenu-item {width:100% !important; white-space:nowrap; border-bottom:1px #8B9298 dotted; padding:10px 0; background-color:rgba(255,255,255,.6); }
ul.dynamic .ms-core-listMenu-item span { margin-left:3px; padding-right:0px; padding-left:0px; text-align:left; }
ul.dynamic .ms-core-listMenu-item .menu-item-text { padding-right:5px;  }

ul.dynamic .ms-core-listMenu-item:hover {color:#C61720}

.dynamic-children.additional-background{background-image:none !important; padding-right:0 !important}




/*Left Panel*/

.ms-core-listMenu-verticalBox UL.root > LI > .menu-item{font-size:.8em; border-bottom:2px groove #fafafa; color:#5c5c5c; padding:13px 0 13px 13px; font-family:Arial, Helvetica, Sans-Serif !important; background-color:#dddcdc; text-transform:uppercase; }
.ms-core-listMenu-verticalBox > ul.root > li.static > ul.static > li.static > a:hover {width:100% !important; color: #ffffff !important; background-color:#c4c4c4 !important; text-decoration:none;}  
.ms-core-listMenu-verticalBox > ul.root > li.selected > a {background-color:#C61720; background-image:none; color:#ffffff !important;}  
.ms-core-listMenu-verticalBox > ul.root > li > a:hover { background-color:#C61720; text-decoration:none; background-image:none; color:#ffffff !important;} 
	/* encabezado grupo de vnculos */
	.ms-core-listMenu-verticalBox > ul.root > li > span:hover { background-color:#C61720 !important; color:#ffffff !important; cursor:pointer !important;} 

.ms-core-listMenu-verticalBox > ul.root > li.static > ul.static > li > a { background-color:#f9f9f9;  font-family:Arial, Helvetica, Sans-Serif !important; font-size:.9em; padding:10px 0; width:100% !important; border-bottom:1px solid #fff;}    
	.ms-core-listMenu-verticalBox > ul.root > li.static.selected.father > ul.static > li > a:hover { background-color:#C61720 !important; } 
	
	/* ocultar elemento regresar */
	.ms-core-listMenu-verticalBox > ul.root > li.static.selected.father > ul.static > li:last-child a[href="/AtencionCiudadana"] { display:none; }
	.ms-core-listMenu-verticalBox > ul.root > li.static.selected.father > ul.static > li:last-child a[href="/dapre"] { display:none; }
	.ms-core-listMenu-verticalBox > ul.root > li.static.selected.father > ul.static > li:last-child a[href="/normativa"] { display:none; }
	.ms-core-listMenu-verticalBox > ul.root > li.static.selected.father > ul.static > li:last-child a[href="/oci"] { display:none; }

.ms-core-listMenu-verticalBox > ul.root > li.static > ul.static > li > a.selected {background:none; color: #C61720 !important; background-color:#ffffff !important; text-decoration: none;}
.ms-core-listMenu-verticalBox a.selected {border: 1px #fff solid !important;}  
.ms-core-listMenu-verticalBox UL.root UL {padding:0; width:100% !important; white-space:normal; }
.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item{padding-left:15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.ms-core-sideNavBox-removeLeftMargin{margin-left:0px; width:100%}
#sideNavBox{margin-left:0; margin-right:0; width:100%}

.ms-core-listMenu-verticalBox .ms-listMenu-editLink{margin:0}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item{padding:10px 12px;}
.ms-core-listMenu-verticalBox{background-color:#f8f8f8; margin-top:2px;}

.ms-navedit-editSpan{display:none; visibility:hidden;}
 
 
/*Migas*/

.migas{border-bottom:1px dotted #CCC; clear:both; /*height:25px;*/ float:right; margin-bottom:20px; padding-bottom:0.5em; width:100%; }
.migasTexto{height:20px; margin:auto; margin-top:8px; float:left; font-style: oblique;	font-size:0.9em; color:#5a1122;}
.migas a:visited{color:#F27323 !important;	text-decoration:none;}

